/*

* @Author: xubo

* @Date:   2019/9/17 17:12

* @Last Modified by: xubo

*/

.fx-con {
    margin-top: 57px;
    padding-bottom: 170px;
}

.tit .p1 {
    font-size: 33px;
    color: #084a96;;
    text-align: center;
    position: relative;
    padding-bottom: 12px;
    font-weight: bold;
}

.about-con .tit .p1 {
    font-size: 33px;
    color: #084a96;
    text-align: center;
    position: relative;
    padding-bottom: 12px;
    font-weight: bold;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -120px;
}

.tit .p1:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 51px;
    height: 4px;
    background: url(../images/titx.png) no-repeat;
    background-size: cover;
    left: 50%;
    margin-left: -25.5px;
}

.tit .p2 {
    font-size: 20px;
    color: #084a96;
    ;
    text-align: center;
    margin-top: 9px;
}



.fx-con .fw-item-wrap {
    padding: 0 11px;
}

.fx-con .fw-item-wrap .fw-item:hover {
    transition: all .2s ease-in-out;
    background-color: #084a96;
}

.whitepic {
    display: none;
}

.fx-con .fw-item-wrap .fw-item:hover .whitepic {
    display: block;
}

.fx-con .fw-item-wrap .fw-item:hover .bluepic {
    display: none;
}

.fx-con .fw-item-wrap .fw-item:hover p {
    color: #fff;
    transition: all .2s ease-in-out;
}

.fx-con .fw-item-wrap .fw-item:hover .contact {
    border: 1px solid #fff;
}

.fx-con .fw-item-wrap .fw-item:nth-child(3n+1) {
    margin-left: 0;
}

.fx-con .fw-item-wrap .fw-item {
    cursor: pointer;
    width: 350px;
    height: 350px;
    border: 1px solid #d9d9d9;
    float: left;
    margin-top: 45px;
    margin-left: 72px;
}

.fx-con .fw-item-wrap .fw-item .img {
    margin: 0 auto;
    margin-top: 55px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.fx-con .fw-item-wrap .fw-item .p1 {
    font-size: 23px;

    color: #000;

    font-weight: bold;

    text-align: center;

    margin-top: 0px;

}

.fx-con .fw-item-wrap .fw-item .p2 {
    line-height: 20px;

    color: #000;

    text-align: center;

    margin-top: 2px;

    padding: 0 30px;

    height: 60px;
}

.fx-con .fw-item-wrap .fw-item .contact {
    font-size: 15px;

    color: #084a96;

    border: 1px solid #084a96;

    width: 143px;

    height: 34px;

    margin: 0 auto;

    margin-top: 5px;

    line-height: 34px;

    text-align: center;
}

.lc-con {
    position: relative;
    margin-top: 80px;
}

.lc-wrap {
    width: 1245px;
    margin: 0 auto;
    margin-top: 43px;
}

.lc-wrap .tdd {
    float: left;
    width: 562px;
    height: 287px;
    margin-left: 30px;
    margin-right: 30px;
    position: relative;
    margin-top: 20px;
}

.lc-wrap .tdd:hover .info {
    display: block;
}

.lc-wrap .tdd:hover .infos {
    display: none;
}

.lc-wrap .tdd img {
    object-fit: cover;
    width: 562px;
    height: 287px;
}

.lc-wrap .tdd .info {
    position: absolute;
    background: #3b85da85;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.lc-wrap .tdd .info p {
    display: block;
    text-align: center;
    padding-top: 108px;
    font-size: 24px;
    color: #fff;
}

.lc-wrap .tdd .infos {
    position: absolute;
    background: #24242485;
    bottom: 0;
    width: 100%;
    height: 64px;
}

.lc-wrap .tdd .infos p {
    display: block;
    text-align: left;
    line-height: 64px;
    padding-left: 40px;
    font-size: 24px;
    color: #fff;
}

.lc-wrap .tdd .info a {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 37px;
    width: 143px;
    height: 37px;
    margin: 0 auto;
    border: 1px solid;
    margin-top: 24px;
}


.lc-wrap .seemore {
    width: 149px;
    height: 43px;
    background-color: #084a96;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
    color: #fff;
    margin: 0 auto;
    margin-top: 66px;
}

.lc-picScroll {
    padding: 0 0 0 24px;
    margin: 0 auto;
    height: 378px;
    position: relative;
    margin-top: 54px;
}

.lc-picScroll ul {
    zoom: 1;
    font-size: 0;
    white-space: nowrap;
}

.lc-picScroll ul>li {
    width: 367px;
    margin-left: 25px;
    overflow: hidden;
    float: none !important;
    margin-left: 25px;
    overflow: hidden;
    display: inline-block;
}

.lc-picScroll ul>li>img {
    width: 367px;
    height: 296px;
}

.lc-picScroll ul>li .info {
    height: 82px;
    background-color: #084a96;
    ;
    opacity: .7;
    padding: 0 18px;
}

.lc-picScroll ul>li .info p {
    font-size: 21px;
    color: #fff;
    text-align: left;
}

.lc-picScroll ul>li .info>div {
    overflow: hidden;
}

.lc-picScroll ul>li .info .p1 {
    line-height: 30px;
    margin-top: 14px;
}

.lc-picScroll ul>li .info .p2 {
    width: 104px;
    height: 30px;
    margin-top: 14px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center !important;
    background-color: #084a96;
}

.lc-picScroll ul>li .info .p3 {
    margin-top: 7px;
    font-size: 18px;
}

.lc-picScroll .prev,
.lc-picScroll .next {
    position: absolute;
    top: 50%;
    margin-top: -21px;
    display: block;
    width: 37px;
    height: 42px;
    overflow: hidden;
    cursor: pointer;
    background-size: cover;
}

.lc-picScroll .prev {
    left: 0;
    background: url(../images/ljt.png);
}

.lc-picScroll .next {
    right: 0;
    background: url(../images/rjt.png);
}

.about-con {
    height: 506px;
    background-color: #f5f5f5;
    position: relative;
}

.about-con .about-wrap .fl {
    width: 712px;
    margin-top: 81.5px;
    background: url(../images/aboutbg.png);
    height: 343px;
    position: absolute;
}

.about-con .about-wrap .fl .kmore {
    width: 115px;
    height: 34px;
    background: #084a96;
    text-align: center;
    line-height: 34px;
    font-size: 16px;
    color: #fff;
    margin-top: 36px;
    left: 50%;
    transform: translate(-50%);
}

.about-con .about-wrap .fl .text {
    font-size: 16px;
    color: #000;
    text-align: left;
    line-height: 35px;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}

.about-con .about-wrap .fr .img {
    width: 769px;
    height: 506px;
    object-fit: cover;
}



/**/

.ls-con {
    margin-top: 57px;
}

.ls-con .ls-con-wrap {
    width: 1180px;
    margin: 0 auto;
    margin-top: 31px;
}

.ls-con .ls-con-wrap .ls-con-item:nth-child(odd) {
    margin-left: 0;
}

.ls-con .ls-con-wrap .ls-con-item:hover {
    background-color: #2d7fde;
}

.ls-con .seemore {
    width: 149px;
    height: 43px;
    border: #084a96 1px solid;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
    color: #084a96;
    margin: 0 auto;
    margin-top: 56px;
}

.ls-con .ls-con-wrap .ls-con-item {
    width: 570px;
    height: 186px;
    float: left;
    margin-left: 40px;
    margin-top: 24px;
    background-color: #084a96;
    ;
}

.ls-con .ls-con-wrap .ls-con-item .img {
    width: 301px;
    height: 186px;
}

.ls-con .ls-con-wrap .ls-con-item .info {
    width: 230px;
    text-align: left;
    color: #fff;
    padding: 30px 18px 0 18px;
}

.ls-con .ls-con-wrap .ls-con-item .info>p {
    font-size: 18px;
    line-height: 24px;
}

.ls-con .ls-con-wrap .ls-con-item .info .small {
    font-size: 14px;
    margin-top: 18px;
}

.ls-con .ls-con-wrap .ls-con-item .info .kmore {
    font-size: 17px;
    width: 97px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    margin-top: 22px;
}

.fl-con {
    margin-top: 45px;
    padding-top: 65px;
    padding-bottom: 66px;
    background-color: #f5f5f5;
}

.fl-con .fl-con-wrap {
    width: 1180px;
    margin: 0 auto;
    margin-top: 65px;
}

.fl-con .fl-con-wrap .fl {
    width: 578px;
    height: 576px;
}

.fl-con .fl-con-wrap .fr {
    width: 578px;
    height: 576px;
}

.fl-con .fl-con-wrap .fl .img {
    width: 578px;
    height: 361px;
}

.fl-con .fl-con-wrap .fl .info {
    height: 215px;
    background-color: #084a96;
    ;
    padding-left: 26px;
    display: block;
}

.fl-con .fl-con-wrap .fl .info .p1 {
    font-size: 18px;
    color: #fff;
    text-align: left;
    padding-top: 60px;
}

.fl-con .fl-con-wrap .fl .info .p2 {
    font-size: 14px;
    color: #fff;
    text-align: left;
    margin-top: 29px;
    line-height: 24px;
}

.fl-con .fl-con-wrap .fr>a:first-child {
    margin-top: 0;
}

.fl-con .fl-con-wrap .fr>a:hover {
    background-color: #2d7fde;
}

.fl-con .fl-con-wrap .fr>a {
    display: block;
    background-color: #084a96;
    ;
    width: 100%;
    height: 134px;
    margin-top: 15px;
}

.fl-con .fl-con-wrap .fr>a .p1 {
    font-size: 18px;
    width: 441px;
    margin: 0 auto;
    color: #fff;
    text-align: left;
    padding-top: 32px;
}

.fl-con .fl-con-wrap .fr>a .p2 {
    font-size: 14px;
    color: #fff;
    width: 441px;
    margin: 0 auto;
    text-align: left;
    margin-top: 18px;
    line-height: 24px;
}

.fl-con .seemore {
    width: 149px;
    height: 43px;
    border: #084a96 1px solid;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
    color: #084a96;
    margin: 0 auto;
    margin-top: 57px;
}

.fa-con {
    width: 100%;
    height: 400px;
    background: url(../images/fabg.png) no-repeat;
    background-size: cover;
}

.fa-con .fa-wrap {
    width: 1180px;
    margin: 0 auto;
}

.fa-con .fa-wrap .fl .p1 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-align: left;
    padding-top: 45px;
}

.fa-con .fa-wrap .fl .label {
    display: flex;
    margin-top: 26px;
}

.fa-con .fa-wrap .fl .label>p:first-child {
    margin-left: 0;
}

.fa-con .fa-wrap .fl .label>p {
    margin-left: 6px;
    width: 200px;
    height: 200px;
}

.fa-con .fa-wrap .fl .label>p img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.fa-con .fa-wrap .fr p {
    font-size: 30px;
    color: #fff;
    text-align: right;
}

.fa-con .fa-wrap .fr .p1 {
    padding-top: 57px;
}

.fa-con .fa-wrap .fr .p2 {
    margin-top: 7px;
    font-weight: bold;
}

.ba-con {
    margin-top: 55px;
    padding-bottom: 68px;
}

.ba-con .ba-con-wrap {
    display: flex;
    width: 1112px;
    margin: 0 auto;
    margin-top: 70px;
    justify-content: center;
}

.ba-con .ba-con-wrap .ba-con-item {
    display: flex;
    margin-left: 26px;
}

.ba-con .ba-con-wrap .ba-con-item>div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.ba-con .ba-con-wrap .ba-con-item:first-child {
    margin-left: 0;
}

.ba-con .ba-con-wrap .ba-con-item>img {
    width: 104px;
    height: 104px;
}

.ba-con .ba-con-wrap p {
    font-size: 23px;
    color: #000;
    text-align: center;
    margin-top: 20px;
}

.ba-con .ba-con-wrap .jiao {
    width: 14px !important;
    height: 16px !important;
    margin-top: 47px;
    margin-left: 24px;
}

.ry-con {
    padding-top: 57px;
    padding-bottom: 47px;
    background-color: #f5f5f5;
}

.ry-con .ry-con-wrap {
    width: 1208px;
    margin: 0 auto;
    margin-top: 58px;
}

.ry-con .zs1 {
    width: 600px;
}

.ry-con .zs2,
.ry-con .zs3 {
    width: 288px;
    margin-left: 16px;
}

.ry-con .seemore {
    width: 149px;
    height: 43px;
    background-color: #084a96;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
    color: #fff;
    margin: 0 auto;
    margin-top: 46px;
}